/* ==========================================================================
   Header Styling
   ========================================================================== */

.header-contacts
{
    text-align: left;
    margin-top: 30px;
    margin-bottom: 10px;
}

.scale-40-percent
{
    width: 40%;
    height: auto;
}

.navbar
{
    position: relative;
    min-height: 50px;
    margin-bottom: 10px;
    border: 1px solid transparent;
    /* background-color: #e6e6e6; */
    background-color: #1b1b1b;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
    color: #555;
    background-color: #cccccc;
}

.second-active
{
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    border-bottom: 3px solid #A4C95A;
    background-color: #222222;
}

.dropdown-menu
{
    position: absolute;
    top: 104%;
    left: -1px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
    color: white;
    background-color: #222222;
}

.navbar-default .navbar-nav > li > a
{
    color: white !important;
}

@media (min-width: 768px)
{
    .navbar .navbar-nav
    {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse
    {
        text-align: center;
    }

    .navbar-nav > li
    {
        float: left;
        margin-left: 50px;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        color: white;
    }

    .navbar-nav > li a:focus
    {
        color: #777777;
    }
}

@media screen and (min-width: 768px)
{
    .jumbotron
    {
        padding-top: 0;
        padding-bottom: 48px;
    }
}

.jumbotron
{
    padding-top: 0;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: white;
    background-color: #222222;
    border-bottom: 6px solid #A4C95A;
}

/* ==========================================================================
   Main Styling
   ========================================================================== */

body
{
    display: block;
    margin: 0px;
}

.main-content
{
    margin: 8px;
}

spacer
{
    display: block;
    margin: 20px;
    padding: 0;
    border: 0;
    border-top: 1px solid #eee;
}

.glyphicon
{
    font-family: inherit;
}
.glyphicon:before
{
    font-family:'Glyphicons Halflings';
}

.carousel-title-overlay
{
    margin-left: 30%;
    margin-right: 30%;
    background-color: rgba(0,0,0,0.5);
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img
{
    width: 70%;
    margin: auto;
}

#carousel-controls
{
    padding-top: 5px;
}

/* ==========================================================================
   Footer Styling
   ========================================================================== */

.footer-content
{
    border-top: 6px solid #A4C95A;
    background-color: #222222;
    height: 150px;
    margin-top: 20px;
    padding-top: 60px;
    color: white;
}